Subject: Re: [PATCH 1/3] uio: introduce UIO_DMA_COHERENT type

From: Christoph Hellwig <[email-masked]>
Date: Mon, 2 Oct 2023 08:09:37 +0200

This is the right way to map dma coherent memory to userspace.
I have to say I agree with the doubts on what it is actually
trying to do, though.